@charset "utf-8";

#popup_wrap { position:relative; }
#popup_wrap .popup_btn {position:absolute; bottom:10px; right:20px; color:#333; font-size:14px; z-index:200;}
#popup_wrap .popup_btn > * { float:left; vertical-align: middle; }
#popcheckBox {margin:4px 5px 0 0;}
#popup_wrap a.close {font-weight:bold; margin-left:10px;}
@media all and (max-width:650px){
  #popup_wrap .popup_btn { bottom:5px; right:10px;}
}

/*120주년*/
.birth120 {position:relative; height:200px; overflow:hidden;}
.birth120::before, .birth120::after {content:''; position:absolute; width:840px; height:200px; z-index:10;}
.birth120::before { top:0; left:0; background:url('../img/main/120th_bg1.png') no-repeat top left; }
.birth120::after { top:0; right:0; background:url('../img/main/120th_bg2.png') no-repeat top right; }
.birth120 > div { position:relative; max-width:1200px; margin:0 auto; text-align:center;}
.birth120 > div img { position:relative; z-index:300; margin:25px 360px 25px 0; }
.birth120 > div a {position:absolute; right:0; background:url('../img/main/120th_bg3.png') no-repeat center; z-index:100; width:357px; padding:34.5px 0; }
.birth120 dl dt {color:#fff; font-size:25px; font-weight:500; text-align:center; background:url('../img/main/120th_icon.png') no-repeat center top; padding:30px 0 15px; }
.birth120 dl dt span {font-size:30px;}
.birth120 dl dd { color:#fff; font-size:17px; text-align:center;}
.birth120 dl dd p {display:inline-block; background:#3f3722; padding:7px 20px 9px 20px; border-radius:20px;}
.birth120 dl dd p span {display:inline-block; background:url('../img/main/120th_arrow.gif') no-repeat right 8px ; padding-right:20px;}
@media all and (max-width:1023px){
  .birth120 {height:150px;}
  .birth120::before, .birth120::after { height:150px; background-size:auto 100%;}
  .birth120 > div img {height:100px;}
  .birth120 dl dt {font-size:20px; background:none; padding:0 0 10px;}
  .birth120 dl dt span {font-size:25px;}
  .birth120 dl dd { font-size:15px; }
}
@media all and (max-width:768px){
  .birth120 > div img {margin:25px 250px 25px 0;}
  .birth120 > div a {width:250px; background-size:100% 100%;}
}
@media all and (max-width:650px){
  .birth120 {height:145px; background:#333; }
  .birth120::before, .birth120::after, .birth120 > div img {display:none;}
  .birth120 > div a { display:block; position:relative; width:100%; padding:15px 0; background:url('../img/main/120th_bg4.gif');}
}

/*코로나 상단팝업_200506업데이트*/
#popup_wrap .corona a { position:relative; display:block; background:#e6edec; text-align:center; padding:20px 0;}
#popup_wrap .corona a::before,
#popup_wrap .corona a::after {content:''; position:absolute; width:173px; height:100%; top:0;}
#popup_wrap .corona a::before { left:0; background:url('/uni/main/img/main/coronaLeft.png') no-repeat;}
#popup_wrap .corona a::after { right:0; background:url('/uni/main/img/main/coronaRight.png') no-repeat;}
#popup_wrap .corona img { max-width:100%; }
@media all and (max-width:1100px){
  #popup_wrap .corona a {overflow:hidden;}
  #popup_wrap .corona a::before { left:-50px; }
  #popup_wrap .corona a::after { right:-50px; }
  #popup_wrap .corona img { width:70%; margin:0 auto; }
}
@media all and (max-width:768px){
  #popup_wrap .corona a {padding:20px 0 30px;}
  #popup_wrap .corona a::before,
  #popup_wrap .corona a::after { display:none; }
  #popup_wrap .corona img { width:80%; }
}
@media all and (max-width:480px){
  #popup_wrap .corona img { width:90%; }
}

/*코로나*/
#popup_wrap .popup.ver2 { position:relative; background:url('/uni/main/img/main/corona7.jpg') repeat-y center; background-size:100%;}
#popup_wrap .popup.ver2::before {content:''; position:absolute; width:90px; height:100%; top:0; left:50%; margin-left:-45px; background:url('/uni/main/img/main/corona6.gif') no-repeat;}
#popup_wrap .coronaPop * {box-sizing:border-box;}
#popup_wrap .coronaPop {max-width:1200px; margin:0 auto; overflow:hidden;}
#popup_wrap .coronaPop li {float:left; width:50%;}
#popup_wrap .coronaPop li:first-child {background:#fdf6d9 url('/uni/main/img/main/corona1.jpg') no-repeat left top; padding:10px 0 10px 190px;}
#popup_wrap .coronaPop li:last-child {background:#d3dfef url('/uni/main/img/main/corona3.jpg') no-repeat right top; padding:10px 0 10px 85px;}
#popup_wrap .coronaPop li a {display:inline-block; font-size:14px; border:1px solid rgba(0,0,0,0.1); padding:5px 20px; border-radius:30px; margin-top:15px; background:#fff;}
#popup_wrap .coronaPop li a span {background:url('/uni/main/img/main/corona5.gif') no-repeat right center; padding-right:10px;}
@media all and (max-width:1023px){
  #popup_wrap .popup.ver2::before {display:none;}
  #popup_wrap .coronaPop li:first-child {background:#fdf6d9; padding:10px 0 10px 30px;}
  #popup_wrap .coronaPop li:last-child {background:#d3dfef; padding:10px 0 10px 30px;}
}
@media all and (max-width:768px){
  #popup_wrap .coronaPop li {width:100%;}
  #popup_wrap .coronaPop li:first-child {background:#fdf6d9 url('/uni/main/img/main/corona1.jpg') no-repeat 98% top; padding:10px 0 10px 2%;}
  #popup_wrap .coronaPop li:last-child {background:#d3dfef url('/uni/main/img/main/corona3.jpg') no-repeat 98% top; padding:10px 0 10px 2%;}
}
@media all and (max-width:460px){
  #popup_wrap .coronaPop li:first-child {background:#fdf6d9;}
  #popup_wrap .coronaPop li:last-child {background:#d3dfef;}
}

/*검은배경팝업*/
#pop_01 * {box-sizing:border-box;}
#pop_01 { position:fixed; top:0; left:0; width:100%; height:100%; z-index:9999999;}
#pop_01 .bg {position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.8); z-index:10; }
#pop_01 .popup {position:absolute; left:50%; top:50%; /*margin:-368px 0 0 -375px;*/ z-index:20; -ms-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
#pop_01 .popup li:nth-child(2) { display:none; }
#pop_01 .close { position:relative; background:#666; text-align:right; padding:7px 10px;}
#pop_01 .close * { color:#fff;}
#pop_01 #close {font-weight:bold; margin-left:5px;}
#pop_01 #close2 { display:block; position:absolute; right:10px; top:10px; text-indent:-99999px; width:50px; height:50px; background:#0e4194 url('/uni/main/img/main/popmore_close.gif') no-repeat center; background-size:25px auto; z-index:100;}
#pop_01 .cycle-pager {position:absolute; left:10px; top:10px; }
#pop_01 .cycle-pager a { display:inline-block; width:15px; height:15px; background:#fff; text-indent:-9999px; text-align:left; margin:0 3px;}
#pop_01 .cycle-pager a.cycle-pager-active {background:#0e4194;}
#pop_01 .close a.stop,
#pop_01 .close a.play { position:absolute; display:block; left:55px; top:10px; background:url('/uni/main/img/main/popup_stop.gif') no-repeat center; width:15px; height:15px;}
#pop_01 .close a.play { background:url('/uni/main/img/main/popup_play.gif') no-repeat center;}
@media all and (max-width:770px){
  #pop_01 .popup {width:96%;}
  #pop_01 .popup img {width:100%;}
  #pop_01 #close2 {width:30px; height:30px; background-size:20px auto;}
}

/*레이어팝업 - 이미지 사이즈 변동시 max-width값 수정*/
.layerpopup {width:auto; max-width:100%;}
/*.layerpopup img {width:auto; max-width:760px !important;}*/
@media all and (max-width:480px){
  .layerpopup {width:100% !important;}
  .layerpopup img {width:100%;}
  .layerpopup .close_btn {width:auto;}
}

#popup200615 {position:relative;}
#popup200615 a { position:absolute; display:block; text-indent:-9999px;}
#popup200615 a.btn1 { width:45%; height:6%; left:18%; top:22%;}
#popup200615 a.btn2 { width:32%; height:6%; left:18%; bottom:3%;}
#popup200615 a.btn3 { width:50%; height:6%; left:18%; top:33%;}

/*공통*/
.Mtitle {font-size:25px; font-weight:500; color:#000;}
#page a,
#page2 a,
#page3 a {display:inline-block; text-indent:-9999px; margin-right:4px; width:15px; height:15px; background:#515153; /*background:url('../img/main/visual_btn.gif') no-repeat center left; */}
#page a.cycle-pager-active,
#page2 a.cycle-pager-active,
#page3 a.cycle-pager-active { background:#0e4194; width:30px; /*background:url('../img/main/visual_btn.gif') no-repeat center right; */}

/*비주얼*/
.btn_wrap {position:relative; max-width:1200px; margin:0 auto; z-index:110; }
.btn_wrap .visCtl a { position:absolute; display:inline-block; width:72px; height:72px; text-indent:-9999px; top:190px;}
.btn_wrap .visCtl .vis_prev { background:url('../img/main/visual_lbtn.png') no-repeat; left:-142px; }
.btn_wrap .visCtl .vis_next { background:url('../img/main/visual_rbtn.png') no-repeat; right:-142px; }
.btn_wrap .visBtn {position:absolute; top:30px; right:0;}
.btn_wrap .visBtn a { /*text-indent:-9999px;*/ margin-right:4px; width:15px; line-height:0; float:left;}
.btn_wrap .visBtn a.vis_stop { margin-right:0; }
/*.btn_wrap .visBtn a.vis_play {background:url('../img/main/visual_play.gif') no-repeat center; margin-left:5px; display:none; }*/
.visual .visImg { position:relative;}
.visual .visImg ul li {width:100%; height:450px; background-position:center; background-repeat:no-repeat; background-size:auto 100%; }
.visual .visImg ul li.bg1 {background-image:url('../img/main/visual_bg.jpg');}
.visual .visImg ul li.bg2 {background-image:url('../img/main/visual_bg2.jpg');}
.visual .visImg ul li.bg3 {background-image:url('../img/main/visual_bg3.jpg');}
.visual .visImg ul li.bg4 {background-image:url('../img/main/visual_bg4.jpg');}
.visual .visImg ul li.bg4 .text {top:100px;}
.visual .text { font-family:'Nanum Square', sans-serif; position:absolute; width:100%; line-height:60px; top:150px; left:0; color:#fff; text-align:center; font-size:35px; font-weight:600; background:url('../img/main/visual_line.png') no-repeat 49.2% 30px; /*background:url('../img/main/visual_line.png') no-repeat center 30px;*/ z-index:999; /*text-shadow:1px 1px 50px #111;*/ text-shadow:3px 3px 10px #000; letter-spacing:0; }
.visImg .text span {font-size:55px; display:block;}
.visImg .text a { position:relative; display:inline-block;; background:#2c3441; color:#fff; line-height:normal; padding:15px 55px 15px 20px; border-radius:8px; font-size:19px; margin-top:30px; text-shadow:none; z-index:10; }
.visImg .text a::before {content:''; position:absolute; right:20px; width:20px; height:20px; background:url('../img/main/goLink.png') no-repeat 0 0; }
.visual .text2 { font-family:'Nanum Square', sans-serif; position:absolute; width:100%; top:150px; left:0; color:#fff; text-align:center; font-size:35px; font-weight:600; z-index:999; text-shadow:3px 3px 10px #000; line-height:1.4; }
.visImg .text2 span { display:block; font-size:55px; line-height:1.2; margin-bottom:10px;}
.visImg .btnBg * {box-sizing: border-box; }
.visImg .btnBg {background-image:url('../img/main/visual01_bg1.png'), url('../img/main/visual01_bg2.png'); background-position:left bottom, right center !important; background-color:#cfdef3;}
.visImg .btnBg .btn { position:absolute; left:50%; top:50%; width:96%; max-width:1200px; transform:translate(-50%,-60%); }
.visImg .btnBg .btn a { position:relative; display:flex; float:left; width:23.5%; height:230px; margin:5px 0 5px 2%; background:#fff; text-align:center; align-items:center; box-shadow:5px 5px 15px rgba(0,0,0,0.2); padding:10px 20px; border-radius:5px; font-size:20px; font-weight:600; letter-spacing:-1px; line-height:1.3; }
.visImg .btnBg .btn a:nth-of-type(2n) { font-size:18px; }
.visImg .btnBg .btn a:first-of-type {margin:5px 0;}
.visImg .btnBg .btn a div { position:relative; min-height:135px; margin:0 auto; padding:90px 0 0; transition:0.3s;}
.visImg .btnBg .btn a div::before {content:''; position:absolute; left:50%; top:0; width:85px; height:85px; background:url('../img/main/visual01_icon.png') no-repeat 0 0/200% auto; transform:translate(-50% ,0); }
.visImg .btnBg .btn a:nth-of-type(3) div::before,
.visImg .btnBg .btn a:nth-of-type(4) div::before {background-position:100% 0;}
.visImg .btnBg .btn a div strong { position:absolute; width:135px; left:50%; bottom:0; display:inline-block; background:#0e4194; color:#fff; font-size:15px; font-weight:400; border-radius:20px; padding:10px 35px 10px 20px; transform:translate(-50%, 0); opacity:0; }
.visImg .btnBg .btn a div strong::before {content:''; position:absolute; right:20px; top:15px; width:7px; height:7px; border-top:2px solid #fff; border-right:2px solid #fff; transform:rotate(45deg); }
.visImg .btnBg .btn a.on {background:#255ebb; color:#fff;}
.visImg .btnBg .btn a.on div {padding:90px 0 55px;}
.visImg .btnBg .btn a.on div strong {opacity:1; }

@media all and (max-width:1500px) {
  .visual .visCtl .vis_prev { left:0; }
  .visual .visCtl .vis_next { right:0; }
}
@media all and (max-width:1023px) {
  .btn_wrap .visBtn {right:20px;}
  .visual .text { font-size:25px; line-height:50px;  }
  .visImg .text span {font-size:40px;}
  .visual .text2 { font-size:25px; }
	.visImg .text2 span {font-size:40px;}
}
@media all and (max-width:768px) {
  .visual .visImg ul li {height:350px;}
  .visual .text { top:125px; font-size:20px; line-height:45px; letter-spacing:-1px; }
  .visImg .text span {font-size:34px;}
  .visual .text2 { font-size:20px; }
	.visImg .text2 span {font-size:34px;}
  .btn_wrap .visCtl a { display:none; }
  .visImg .btnBg .btn { transform:translate(-50%,-50%); }
  .visImg .btnBg .btn a { display:block; width:49%; height:auto; text-align:left; font-size:16px; }
  .visImg .btnBg .btn a:nth-of-type(2n) { font-size:15px; }
  .visImg .btnBg .btn a:nth-of-type(2n-1){ clear:both; margin:5px 0;}
  .visImg .btnBg .btn a div { display:flex; align-items:center; min-height:45px; padding:0 0 0 60px !important;}
  .visImg .btnBg .btn a div::before {left:0; top:50%; transform:translate(0, -50%); width:40px; height:40px;}
  .visImg .btnBg .btn a div strong {display:none;}
}
@media all and (max-width:480px) {
  .visual .visImg ul li {height:280px;}
  .visual .text { top:110px; font-size:17px; line-height:35px;  }
  .visImg .text span {font-size:22px;}
  .visual .text2 { font-size:17px; }
	.visImg .text2 span {font-size:22px;}
  .visImg .text a { margin-top:10px; font-size:15px; }
  .visImg .btnBg .btn a { width:100%; margin:3px 0 !important;}
  .visImg .btnBg .btn a div {min-height:auto; padding:0 0 0 40px !important;}
  .visImg .btnBg .btn a div::before {width:30px; height:30px;}
}


/*새소식&학사일정*/
.notice_wrap { position:relative; overflow:hidden; max-width:1200px; margin:-95px auto 0; padding:0 20%; z-index:110; }
.notice_wrap > div {width:46%; float:left; margin:0 2%;}
.notice_wrap p {float:left; color:#fff; font-size:18px; line-height:74px; width:90px; text-align:center; }
.notice_wrap p a { color:#fff; }
.notice_wrap ul {float:left;}
.notice_wrap .btn li a { text-indent:-9999px; display:block; line-height:37px; margin:0 6px; width:12px;}
.notice_wrap .btn li a.top { background:url('../img/main/notice_btn1.png') no-repeat center;}
.notice_wrap .btn li a.bottom { background:url('../img/main/notice_btn2.png') no-repeat center;}
.notice_wrap .btn li:first-child { background:url('../img/main/notice_line.png') no-repeat bottom; }
.notice_wrap .subject a { color:#fff; line-height:27px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; display:block; font-size:14px; font-weight:200;}
.notice_wrap .subject { padding:0 10px; margin-top:12px; height:54px; overflow:hidden;}

.notice_l {background:url('../img/main/notice_lbg.png');}
.notice_l p { background:#9d1d40; }
.notice_l .btn {background:#640b07;}
.notice_r {background:url('../img/main/notice_rbg.png');}
.notice_r p { background:#0e4194; }
.notice_r .btn {background:#073683;}

@media all and (max-width:1500px) {
  .notice_wrap {padding:0;}
}

@media all and (max-width:768px) {
  .notice_wrap { margin:15px 0; padding:0; }
  .notice_wrap > div {width:98%; margin:5px 1%;}
  .notice_l {background:#9d1d40;}
  .notice_r {background:#2a5196;}
}

/*게시판*/
.board_wrap {margin:50px auto 0; max-width:1200px; overflow:hidden; width:100%;}
.board_wrap .board {float:left; position:relative; border:1px solid #ddd; width:60%; height:280px; padding:5px 30px; box-sizing:border-box; }
.board_wrap .board > ul {border-bottom:1px solid #ddd; overflow:hidden;}
.board_wrap .board > ul > li {float:left; background:url('../img/main/board_tab.gif') no-repeat center left;}
.board_wrap .board > ul > li:first-child {background:none;}
.board_wrap .board > ul > li > a {display:inline-block; padding:0 20px; line-height:50px; font-size:16px; font-weight:400;}
.board_wrap .board > ul > li > a.on,
.board_wrap .board > ul > li > a:hover { color:#0e4194; border-bottom:4px solid #0e4194;}
.board_wrap .board .more {position:absolute; top:20px; right:30px; }
.board_wrap .board .more a { display:inline-block; text-indent:-99999px; background:url('../img/main/board_more.gif') no-repeat center; width:30px; height:28px; border:1px solid #ddd; padding:0; }
.board_wrap .subject {position:absolute; top:75px; left:0; width:100%;}
.board_wrap .subject a { background:url('../img/main/board_dot.gif') no-repeat center left; line-height:32px; font-size:15px; padding-left:12px; margin-left:30px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display:block; float:left; width:65%; }
.board_wrap .subject span {float:right; color:#666; font-size:14.5px; line-height:32px; margin-right:30px; width:125px; text-align:right;}

@media all and (max-width:1200px) {
  .board_wrap {width:98%;}
}

@media all and (max-width:1023px) {
  .board_wrap .board { padding:5px 20px; width:50%;}
  .board_wrap .board > ul > li {width:14.2%;}
  .board_wrap .board > ul > li > a { padding:0; display:block; text-align:center; font-size:15px; letter-spacing:-0.08px;}
  .board_wrap .subject a {margin-left:20px; width:80%;}
  .board_wrap .subject span {display:none;}
  .board_wrap .board .more { top:249px; right:-1px; }
  .board_wrap .board .more a { background:url('../img/main/board_more.gif') no-repeat center; }
}

@media all and (max-width:768px) {
  .board_wrap {margin:20px auto 0; }
  .board_wrap .board {width:100%}
}

/*팝업존*/
.popupzone {position:relative; float:right; padding-bottom:50px; width:40%;}
.popupzone .btn {position:absolute; bottom:0; background:#2c3441; width:100%;}
.popupzone .btn p {line-height:50px; color:#fff; margin-left:10px; display:inline-block;}
.popupzone .btn div {float:right;}
.popupzone .btn div a {display:inline-block; /*text-indent:-99999px;*/ width:20px; height:20px; }
/*.popupzone .btn div a.pop_left {background:url('../img/main/popup_left.gif') no-repeat center;}
.popupzone .btn div a.pop_right {background:url('../img/main/popup_right.gif') no-repeat center;}
.popupzone .btn div a.pop_stop {background:url('../img/main/popup_stop.gif') no-repeat center; }
.popupzone .btn div a.pop_play {background:url('../img/main/popup_play.gif') no-repeat center; display:none;}*/
.popupzone .btn div p a { background:url('../img/main/popup_more.gif') no-repeat center; width:50px; height:50px; border-left:1px solid #424954; text-indent:-9999px; }
.popupzone li {width:100%;}
.popupzone li a {display:block;}
.popupzone ul img {width:100%; height:230px;}

@media all and (max-width:1023px) {
  .popupzone { width:50%;}
}

@media all and (max-width:768px) {
  .popupzone { width:100%; margin:20px 0; padding:20px 0 70px; border:1px solid #ddd; box-sizing:border-box; }
  .popupzone .btn {width:80%; left:10%; bottom:20px; }
  .popupzone > ul {width:80%; margin:0 auto;}
  .popupzone ul img { height:auto;}
}

@media all and (max-width:480px) {
  .popupzone { width:100%; margin:20px 0; border:0; padding: 0 0 50px; }
  .popupzone .btn {width:100%; left:0; bottom:0; }
  .popupzone > ul {width:100%; }
}

/*팝업목록*/
.morewrap {display:none; position:absolute; border:1px solid #0e4194; background:#fff; width:1200px; z-index:101; padding:40px 40px 60px; box-sizing:border-box;}
.morewrap .btn {position:relative;}
.morewrap .btn ul {overflow:hidden; margin:0 auto; width:50%;}
.morewrap .btn li {float:left; width:33.3%; text-align:center;}
.morewrap .btn .left {background:url('../img/main/popmore_left.gif') no-repeat center; width:25px; height:25px; text-indent:-99999px; display:inline-block;}
.morewrap .btn .right {background:url('../img/main/popmore_right.gif') no-repeat center; width:25px; height:25px; text-indent:-99999px; display:inline-block;}
.morewrap a.close {position:absolute; display:block; top:0; right:0; background:#0e4194 url('../img/main/popmore_close.gif') no-repeat center; width:50px; height:50px; text-indent:-99999px;}
.morewrap .cycle-slideshow li {float:left; width:100%;}
.morewrap .pop_list {margin-top:20px; overflow:hidden;}
.morewrap .pop_list li { float:left; width:31.3%; margin:10px 1%;}
.morewrap .pop_list li a {display:block;}
.morewrap .pop_list li img {width:100%;}
.morewrap .paging {position:absolute; bottom:30px; left:50%; margin-left:-17px; overflow:hidden;}
.morewrap .paging span {display:inline-block; float:left;}
.morewrap .paging a { float:left; line-height:0; }
.morewrap .paging a.pop2_stop { margin-right:0;}

@media all and (max-width:1200px) {
  .morewrap {width:100%;}
}

@media all and (max-width:480px) {
  .morewrap .pop_list li { width:98%; }
  .morewrap .pop_list li img {border:1px solid #ddd;}
  .morewrap .btn li:nth-child(1),
  .morewrap .btn li:nth-child(3) {width:25%;}
  .morewrap .btn li:nth-child(2) {width:50%;}
}


/*퀵계명*/
.quick_kmu {position:relative; max-width:1200px; margin:30px auto; }
.quick_kmu .Mtitle { text-align:center; margin-bottom:15px;}
.quick_kmu ul { overflow:hidden; height:130px; }
.quick_kmu ul li { float:left; width:10%; text-align:center; margin:20px 0;}
.quick_kmu ul li a {font-size:13px; line-height:16px; padding-top:55px; display:inline-block; min-height:35px;}
.quick_kmu ul li a.icon1 {background:url('../img/main/quick01.gif') no-repeat center top;}
.quick_kmu ul li a.icon2 {background:url('../img/main/quick02.gif') no-repeat center 3px;}
.quick_kmu ul li a.icon3 {background:url('../img/main/quick03.gif') no-repeat center top;}
.quick_kmu ul li a.icon4 {background:url('../img/main/quick04.gif') no-repeat center 3px;}
.quick_kmu ul li a.icon5 {background:url('../img/main/quick05.gif') no-repeat center 4px;}
.quick_kmu ul li a.icon6 {background:url('../img/main/quick06.gif') no-repeat center 3px;}
.quick_kmu ul li a.icon7 {background:url('../img/main/quick07.gif') no-repeat center top;}
.quick_kmu ul li a.icon8 {background:url('../img/main/quick08.gif') no-repeat center top;}
.quick_kmu ul li a.icon9 {background:url('../img/main/quick09.gif') no-repeat center top;}
.quick_kmu ul li a.icon10 {background:url('../img/main/quick10.gif') no-repeat center top;}
.quick_kmu ul li a.icon11 {background:url('../img/main/quick11.gif') no-repeat center top;}
.quick_kmu ul li a.icon12 {background:url('../img/main/quick12.gif') no-repeat center 7px;}
.quick_kmu ul li a.icon13 {background:url('../img/main/quick13.gif') no-repeat center 9px;}
.quick_kmu ul li a.icon14 {background:url('../img/main/quick14.gif') no-repeat center top;}
.quick_kmu ul li a.icon15 {background:url('../img/main/quick15.gif') no-repeat center 2px;}
.quick_kmu ul li a.icon16 {background:url('../img/main/quick16.gif') no-repeat center top;}
.quick_kmu ul li a.icon17 {background:url('../img/main/quick17.gif') no-repeat center 3px;}
.quick_kmu ul li a.icon18 {background:url('../img/main/quick18.gif') no-repeat center top;}
.quick_kmu ul li a.icon19 {background:url('../img/main/quick19.gif') no-repeat center top;}
.quick_kmu ul li a.icon20 {background:url('../img/main/quick20.gif') no-repeat center top;}
.quick_kmu ul li a.icon21 {background:url('../img/main/quick21.gif') no-repeat center top;}
.quick_kmu ul li a.icon22 {background:url('../img/main/quick22.gif') no-repeat center 9px;}
.quick_kmu ul li a.icon23 {background:url('../img/main/quick23.gif') no-repeat center top;}
.quick_kmu ul li:nth-child(10n+1) {clear:both;}
.quick_kmu .more { background:url('../img/main/quick_morebg.gif') repeat-x center; text-align:center;}
.quick_kmu .more a {background:#4b579f; border-radius:15px; display:inline-block; padding:0 10px; line-height:25px; text-transform:uppercase; color:#fff; font-size:13px;}
.quick_kmu .more a.off span {background:url('../img/layout/header_arrow_01.gif') no-repeat center right; padding-right:15px;}
.quick_kmu .more a.on span {background:url('../img/layout/header_arrow_02.gif') no-repeat center right; padding-right:15px;}

@media all and (max-width:1023px) {
  .quick_kmu ul li { width:16.6%; }
	.quick_kmu ul li:nth-child(10n+1) {clear:none;}
	.quick_kmu ul li:nth-child(6n+1) {clear:both;}
}

@media all and (max-width:768px) {
  .quick_kmu { margin:10px auto 20px; }
  .quick_kmu ul li { width:25%; }
	.quick_kmu ul li:nth-child(6n+1) {clear:none;}
	.quick_kmu ul li:nth-child(4n+1) {clear:both;}
}

@media all and (max-width:480px) {
	.quick_kmu ul li { width:33.3%; }
	.quick_kmu ul li:nth-child(4n+1) {clear:none;}
	.quick_kmu ul li:nth-child(3n+1) {clear:both;}
}

/*뉴스계명*/
.news_wrap {max-width:1200px; margin:0 auto; overflow:hidden; }
.news_wrap .news {position:relative; width:58%; float:left;}
.news .btn {position:absolute; top:10px; right:0;}
.news .btn a { /*text-indent:-9999px;*/ float:left; margin-right:4px; width:15px; line-height:0;}
.news .btn a.on {background:url('../img/main/news_btn.gif') no-repeat center right; }
.news .btn a.off {background:url('../img/main/news_btn.gif') no-repeat center left; }
.news .btn a.news_stop { margin-right:0px;}
.news .btn a.play {background:url('../img/main/news_play.gif') no-repeat center; margin-left:5px; display:none; }
.news .cycle-slideshow {margin-top:21px;}
.news .cycle-slideshow li {width:100%;}
.news .news_cont li {position:relative; float:left; width:30%; margin-left:5%;}
.news .news_cont li:first-child {margin-left:0;}
.news .news_cont li div {position:absolute; background:url('../img/main/news_bg.png'); bottom:0; color:#fff; line-height:20px; padding:10px 5%; width:90%;}
.news .news_cont li div p { overflow:hidden; height:40px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap: break-word; font-size:14px; font-weight:200;}
.news .news_cont li img {width:100%; }

@media all and (max-width:1200px) {
  .news_wrap { width:98%; margin:0 1%; }
}

@media all and (max-width:1023px) {
  .news_wrap { width:100%; margin:0; }
  .news_wrap .news  { width:98%; margin:0 1%; }
}

@media all and (max-width:480px) {
  .news .news_cont li {width:49%; margin-left:2%;}
  .news .news_cont li.last { display:none; }
}

/*스토리*/
.story {width:38%; background:url('../img/main/story_bg.gif') no-repeat center; background-size:100% 100%; float:right; padding:0 1%;}
.story .title {color:#fff; text-align:center; margin:30px 0 25px;}
.story ul li a {display:block; border:1px solid #7183a3; float:left; color:#fff; font-size:17px; text-align:center; width:46%; margin:0 2% 15px; box-sizing:border-box; line-height:20px; padding:16px 0;}
.story ul li a span { display:block; color:#8897b1; font-size:13px; text-transform:uppercase; }

@media all and (max-width:1023px) {
  .story { width:100%; margin-top:20px; padding:0;}
  .story ul li a {width:23%; margin:0 1% 15px; }
}

@media all and (max-width:768px) {
  .story ul li a {width:48%; }
}

/*서비스*/
.service_wrap {background:url('../img/main/service_bg.jpg') no-repeat center; background-size:100% 100%; margin-top:30px;}
.service_wrap .wrap { max-width:1200px; margin:0 auto; overflow:hidden;}
.service_wrap .service {width:60%; float:left;}
.service .type1, .service .type1 div.on {background:#183867;}
.service .type2, .service .type2 div.on {background:#0e4194;}
.service .type3, .service .type3 div.on {background:#9d1d40;}
.service .type4, .service .type4 div.on {background:#dde0e4;}
.service_wrap .type_wrap {width:50%; height:240px; float:left; position:relative; overflow:hidden;}
.type_wrap .off { -webkit-transition: all 0.5s ease;transition: all 0.5s ease; position:absolute; top:50px; width:100%; }
.type_wrap .on { position:absolute; top:100%; left:0; z-index:2; -webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
.type_wrap:hover > .off {top:-100%;}
.type_wrap:hover > .on {top:0;}
.type_wrap .off p { color:#fff; font-size:26px; font-weight:400; text-align:center; }
.type_wrap .off p span { display:block; font-size:14px; font-weight:200; line-height:20px; opacity:0.8; margin-top:10px; }
.type_wrap.black .off p span {  opacity:0.9; font-weight:300; }
.type_wrap .off span.plus {text-indent:-99999px; background:url('../img/main/type_more.gif') no-repeat; width:26px; height:26px; display:block; margin:35px auto 0;}
.service .black p { color:#2c3441 !important; }
.service .black .off span.plus { background:url('../img/main/type_more_b.gif') no-repeat center; }
.service .black .on a { background:url('../img/main/type_dot_b.gif') no-repeat center left; color:#444 !important; font-weight:300; }
.type_wrap .on { width:100%; padding:25px; box-sizing:border-box;}
.type_wrap .on p { color:#fff; font-size:24px; font-weight:400; }
.type_wrap .on p span { display:block; font-size:13px; font-weight:200; opacity:0.8; margin-top:10px; }
.type_wrap.black .on p span { opacity:1; font-weight:300; color:#444; }
.type_wrap .on ul {overflow:hidden; margin-top:20px;}
.type_wrap .on li {float:left; width:50%;}
.type_wrap .on li a { background:url('../img/main/type_dot.gif') no-repeat center left; line-height:28px; padding-left:10px; color:#fff; font-weight:200; letter-spacing:-1px;}
.type_wrap .on .close { display:none; background:url('../img/main/type_close.png') no-repeat; width:20px; height:21px; text-indent:-99999px; position:absolute; top:30px; right:25px; }
/*.type_wrap.type2 .on li.mobile {display:none;}*/



@media all and (max-width:1023px) {
  .service_wrap {margin-top:0;}
  .service_wrap .service {width:100%;}
  .type_wrap.on > .off {top:-100%;}
  .type_wrap.on > .on {top:0;}
  /*.type_wrap.type2 .on li:nth-child(4) {display:none;}
  .type_wrap.type2 .on li.mobile {display:block;}*/
}

@media all and (max-width:700px) {
  .service_wrap .type_wrap { width:100%; height:200px;}
    .type_wrap .on {padding:20px;}
  .type_wrap .on li {float:left; width:33.3%;}
}

@media all and (max-width:480px) {
  .service_wrap .type_wrap { height:220px;}
  .type_wrap .on li { width:50%;}
}

/*SNS*/
.sns { position:relative; width:40%; background:#fff; padding:25px 25px 0; float:right; height:480px; box-sizing:border-box; }
.sns .Mtitle {margin-bottom:25px;}
.sns .facebook {background:url('../img/main/sns_line.gif') repeat-y 15px; }
.sns .facebook li {background:url('../img/main/sns_face.png') no-repeat top left; padding-left:45px; line-height:22px; height:110px; overflow:hidden; margin:15px 0; box-sizing:border-box; font-size:14px; }
.sns .facebook li a { text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; word-wrap: break-word; }
.sns .facebook .km {color:#3e5b9a; display:block; font-weight:400;}
.sns .facebook .date {display:block; margin:5px 0;}
.sns .sns_btn {position:absolute; top:25px; right:25px;}
.sns .sns_btn a {display:inline-block; margin-left:5px;}
.sns .sns_btn a:first-child {margin-left:0;}

@media all and (max-width:1023px) {
  .sns { width:100%; padding:25px 2% 30px; height:auto;}
  .sns .facebook li {float:left; width:50%;}
  .sns .facebook li.last {display:none;}
}

@media all and (max-width:480px) {
  .sns .facebook li { float:none; width:100%;}
}

/*120주년 기념*/
.history_wrap {background:url('../img/main/historykm_bg.gif') no-repeat; background-size:100% 100%;}
.history_wrap .wrap {max-width:1200px; margin:0 auto; position:relative; padding-bottom:60px;}
.history_wrap .title {font-size:35px; font-weight:400; color:#fff; text-transform:uppercase; text-align:center; padding:55px 0;}
.history_wrap .title span {color:#ffdf24;}
.history_wrap ul {overflow:hidden;}
.history_wrap li:first-child {margin-left:0;}
.history_wrap li {width:14.4%; float:left; margin-left:7%;}
.history_wrap li span {display:block; color:#fff; padding-top:10px; font-size:14px;}
.history_wrap .pad_c {padding-top:40px;}
.history_wrap li img {width:100%;}
.history_wrap .wrap > a { position:absolute; top:60px; right:0; font-size:16px; background:url('../img/main/historykm_go.gif') no-repeat center right; padding-right:25px; color:#fff;}
.history_wrap .wrap > a span {color:#ffdf24;}

@media all and (max-width:1200px) {
  .history_wrap .wrap {width:98%;}
}

@media all and (max-width:1023px) {
  .history_wrap .title {padding:75px 0 35px;}
  .history_wrap .wrap > a { right:20px; top:35px; }
  .history_wrap ul {width:96%; margin:0 auto;}
  .history_wrap li {width:18.4%; margin-left:2%;}
}

@media all and (max-width:480px) {
  .history_wrap .wrap { text-align:center; padding-bottom:70px; }
  .history_wrap .title, .history_wrap ul { display:none; }
  .history_wrap .wrap > a { position:relative; display:inline-block; right:0; font-size:17px;}
}

/*오픈*/
.open_wrap {background:url('../img/main/historykm_bg.gif') no-repeat; background-size:100% 100%;}
.open_wrap .wrap {max-width:1200px; margin:0 auto; position:relative; padding-bottom:40px;}
.open_wrap .title {font-size:35px; font-weight:300; color:#fff; text-transform:uppercase; text-align:center; padding:30px 10px 0;}
.open_wrap .title span {color:#ffdf24; font-weight:400;}
.open_wrap .text {text-align:center; color:#fff; font-weight:200; padding:10px;}
.open_wrap ul {overflow:hidden; padding-top:30px;}
.open_wrap ul li {float:left; width:20%; color:#fff; padding:0 10px; box-sizing:border-box;}
.open_wrap dl { padding-top:100px; }
.open_wrap dt {font-size:18px; text-align:center;}
.open_wrap dd {font-size:14px; font-weight:200; line-height:20px; padding-top:15px; }
.open_wrap dl.icon1 {background:url('../img/main/open_icon1.png') no-repeat center top;}
.open_wrap dl.icon2 {background:url('../img/main/open_icon2.png') no-repeat center top;}
.open_wrap dl.icon3 {background:url('../img/main/open_icon3.png') no-repeat center top;}
.open_wrap dl.icon4 {background:url('../img/main/open_icon4.png') no-repeat center 15px;}
.open_wrap dl.icon5 {background:url('../img/main/open_icon5.png') no-repeat center top;}

@media all and (max-width:1023px) {
  .open_wrap .title {font-size:30px; }
  .open_wrap ul li { width:50%; padding:0 20px; height:265px;}
  .open_wrap dd {text-align:center;}
}

@media all and (max-width:768px) {
  .open_wrap ul {padding-top:10px;}
  .open_wrap ul li { width:100%; padding:15px 20px; height:auto;}
  .open_wrap dl {padding-left:100px; padding-top:0;}
  .open_wrap dt, .open_wrap dd {text-align:left;}
  .open_wrap dl.icon1 {background:url('../img/main/open_icon1.png') no-repeat left center; background-size:65px;}
  .open_wrap dl.icon2 {background:url('../img/main/open_icon2.png') no-repeat left center; background-size:62px;}
  .open_wrap dl.icon3 {background:url('../img/main/open_icon3.png') no-repeat 2px center; background-size:63px;}
  .open_wrap dl.icon4 {background:url('../img/main/open_icon4.png') no-repeat 4px center; background-size:62px;}
  .open_wrap dl.icon5 {background:url('../img/main/open_icon5.png') no-repeat 14px center; background-size:41px;}
}

@media all and (max-width:480px) {
  .open_wrap .title span {display:block;}
  .open_wrap .title {font-size:25px; line-height:30px; }
  .open_wrap .text {display:none;}
}

/* 팝업존 */
.map_div {position:absolute; top:0; left:0; width:100%; height:100%;}
.map_div a {position:absolute; text-indent:-99999px;}
.pop_map01 a.btn1 {position:absolute; left:5%; bottom:10%; width:23%; height:15%;}
.pop_map01 a.btn2 {position:absolute; left:28%; bottom:10%; width:23%; height:15%;}


.btn_div {position:absolute; top:0; left:0; width:100%; height:100%;}
.btn_div a {position:absolute; text-indent:-99999px;}
.btn_211102 a.btn1{position: absolute; left:5%; bottom: 9%; width: 44%; height: 17%;}
.btn_211102 a.btn2{position: absolute; right:5%; bottom: 9%; width: 44%; height: 17%;}
